Bug 2020125 - psi-plus-1.5.1582 is available
Summary: psi-plus-1.5.1582 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: psi-plus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitaly Zaitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-04 05:00 UTC by Upstream Release Monitoring
Modified: 2021-11-29 02:24 UTC (History)
3 users (show)

Fixed In Version: psi-plus-1.5.1582-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-29 02:24:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-04 05:00:37 UTC
Latest upstream release: 1.5.1558
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 1 Upstream Release Monitoring 2021-11-05 07:35:07 UTC
Latest upstream release: 1.5.1559
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 2 Upstream Release Monitoring 2021-11-06 10:47:27 UTC
Latest upstream release: 1.5.1560
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 3 Upstream Release Monitoring 2021-11-07 14:24:47 UTC
Latest upstream release: 1.5.1570
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 4 Upstream Release Monitoring 2021-11-08 18:22:55 UTC
Latest upstream release: 1.5.1573
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 5 Upstream Release Monitoring 2021-11-11 06:21:53 UTC
Latest upstream release: 1.5.1575
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 6 Upstream Release Monitoring 2021-11-12 12:54:02 UTC
Latest upstream release: 1.5.1576
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 7 Upstream Release Monitoring 2021-11-16 01:47:13 UTC
Latest upstream release: 1.5.1582
Current version/release in rawhide: 1.5.1557-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8411/

Comment 8 Fedora Update System 2021-11-20 09:56:03 UTC
FEDORA-2021-87b71d7830 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-87b71d7830

Comment 9 Fedora Update System 2021-11-21 01:16:34 UTC
FEDORA-2021-87b71d7830 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-87b71d7830`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-87b71d7830

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-11-29 02:24:14 UTC
FEDORA-2021-87b71d7830 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.